
Foreman - Bug #2491

uninitialized constant XSubnetX when selecting "All Subnets"

05/13/2013 06:02 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category: Internationalization   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When editing a taxonomy and using ignore_types ("All ..."), an error is given when saving:

uninitialized constant XSubnetX

 The model name is being translated inside the view.

Associated revisions

Revision 0ee000ea - 05/21/2013 07:44 AM - Dominic Cleal

fixes #2491, fixes #2487 - i18n issues

Revision 2ff9e480 - 05/21/2013 09:23 AM - Dominic Cleal

fixes #2491, fixes #2487 - i18n issues

(cherry picked from commit 0ee000ea77b63260f244f93afe9037630c59c5cb)

History

#1 - 05/13/2013 06:13 AM - Dominic Cleal

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/611

#2 - 05/21/2013 08:29 AM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 0ee000ea77b63260f244f93afe9037630c59c5cb.
